REACT_APP_BASE_URL='https://back.stay-safe-lhoist.com/wp-json/wp/v2"'
REACT_APP_BASE_CUSTOM_URL='https://back.stay-safe-lhoist.com/wp-json/lhoist-datas'
REACT_APP_WORDPRESS_POST_STATS_URL='https://back.stay-safe-lhoist.com/wp-json/lhoist-datas/statistics/post'
